<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>lights/LightPack.i3d</filename>
    <rootNode node="0|1"/>
    <defaultLight node="0|1|2" lightTypes="0" intensity="200"/>
    <defaultLight node="0|1|1" lightTypes="0" intensity="0.05"/>
</light>
